فا

‫ آسیب‌پذیری خطرناک اجرای کد از راه دور CVE-2019-2107 در سیستم عامل اندروید نسخه 7، 8 و 9

در یک گزارش اخیراً مشاهده شده است که نسخه‌های مابین 7 تا 9 از #‫سیستم‌عامل اندروید دارای یک #‫آسیب‌پذیری خطرناک بحرانی می‌باشد که به مهاجم از راه دور اجازه اجرای کد دلخواه در سیستم‌عامل را می‌دهد. این آسیب‌پذیری ناشی از یک نقص نوشتن خارج از محدوده در تابع ihevcd_parse_pps موجود در ihevcd_parse_headers.c می‌باشد.
آسیب‌پذیری مذکور با شناسه CVE-2019-2107، دارای نمره 9.3 در مقیاس CVSS V2 و نمره 8.8 در مقیاس CVSS V3 می‌باشد و جز آسیب‌پذیری‌های‌ بحرانی و مهم محسوب می‌شود. مهاجم می‌تواند با متقاعد کردن کاربر به باز کردن یک فایل آلوده مثل یک ویدیو با پیلود مخرب، از این آسیب‌پذیری برای اجرای کد دلخواه و به دست گرفتن کنترل کامل دستگاه اندرویدی بهره‌برداری کند.
با توجه به اینکه POC این آسیب‌پذیری در github وجود دارد، گوگل بلافاصله وصله امنیتی مربوطه را منتشر کرد. پس به کاربران توصیه می‌شود که هرچه سریعتر اقدام به بروزرسانی سیستم‌عامل اندروید خود کنند.


نظرات

بدون نظر
شما برای نظر دادن باید وارد شوید

مشخصات خبر

 
تاریخ ایجاد: 12 مرداد 1398

امتیاز

امتیاز شما
تعداد امتیازها: 0